Subject: Re: Differences between MPC823 powerpc & any other powerpc

From: Dan Malek <[email-masked]>
Date: Mon, 11 Sep 2000 15:54:11 -0400

Navin Boppuri wrote:

> ..... Why dont the binaries running
> on G4 not work correctly on the MPC823?

You received two replies with some details, but I want to ask a question
from the other direction.  Explain what your applications are trying
to do, and maybe we can help.  The PowerPC integer core is binary
compatible, but as you move through the libraries and into other
features, the details can be quite complex and hard to list just exactly
what may be causing your difficulties.

	-- Dan

> Thank you,
> Navin.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/